body    {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    width: 1280px;
}

.header-logo    {
    font-weight: 400;
    font-size: 80px;
    color: #000000;
    margin-top: 63px;
    margin-bottom: 36px;
}

.heade-colortext    {
     color: #4bcaff;
}

.header-navigation  {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #485863;
    padding: 20px 0px;
    border: #ffffff;
    bottom: 4    px;
    width: 1280px;

}

.header-nav-link {
    
    font-weight: 400;
    font-size: 24px;
    line-height: 27px;
    color: #ffffff;
    padding: 20px;
    padding-left: 33px;
    padding-right: 33px;
    border: 1px solid rgb(255, 255, 255);
}


.maim-nav {
    float:left;
    margin-top: 48px;
    padding: 25px 0;
    height: 350px;
    width: 350px;
    border: 1px solid rgb(0, 0, 0) 
}

.main-menu  {
    display: flex;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    letter-spacing: 2.7px;
    color: #485863;
    padding: 20px 20px;
    text-decoration: none;
}


.main-img {
    /* display: inline-block; */
	align-self: center;
    padding: 75px 280px;
    margin-top: 45px;
    border: 1px solid rgb(0, 0, 0);
}

.main-description {
    width: 885px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	align-self: center;
    padding-left: 40px;
}

.main-description-text {
	font-weight: 400;
    font-size: 18px;
    line-height: 27px;
	color: #505050;
    padding-top: 30px;
}

.footer-navigation  {
    width: 1280px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 54px;
    background-color: 
    rgba(99, 105, 110, 0.48);
    filter: alpha=.4 ;
}

.footer-nav-item  {
    font-weight: 400;
    font-size: 28px;
    /* letter-spacing: 2.7px; */
    line-height: 27px;
    color: #0C1927;
    padding: 10px;
    padding: 20px 5px;
    /* display: flex; */
}

.footer-nav-copy {
    font-weight: 400;
    font-size: 24px;
    padding-left: 60px;
}

.header-nav-link:hover {
    background-color: #222F3A;
}

.main-menu:hover {
    background: #DBDBDB;
    padding-left: 30px;
}

.footer-nav-link:hover  {
    color: #4bcaff;
}

